<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2018-06-24-0846.3-ACasely-IR642.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458293.86549</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>151.06667</GeoLongDeg>
    <GeoLatDeg>-34.06667</GeoLatDeg>
    <Observer>ACasely</Observer>
    <ImageInfo>IR642</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>428.5</CenterXPixel>
    <CenterYPixel>390.2</CenterYPixel>
    <EquatorialRadiusPixel>333.5</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>307.86</CM1Deg>
    <CM2Deg>270.42</CM2Deg>
    <CM3Deg>147.26</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-3.1593</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
